1 Reply Latest reply on Jun 16, 2008 4:06 PM by 666705

    Apache Tomcat 6.0 with Weblogic Workshop 10.2?

    666705
      Question: How can I use Apache Tomcat 6.0 with WebLogic Workshop? If I try to create a new server it stops at Apache Tomcat 5.5.